@charset "UTF-8";
body {
	background-color: #718737;
	margin: 0px;
}
#hg {
	height: auto;
	width: 1015px;
	visibility: visible;
	z-index: 2;

	background-color: #5b7223;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #b8c39b;
	border-left-color: #b8c39b;
	}
#zentrieren {
	height: auto;
	width: 1015px;
	visibility: visible;
	z-index: 1;
	top:0px;
	left: 50%;
	margin-left: -507px;
	position: absolute;
	}
#bild {
	height: 542px;
	width: 1015px;
	visibility: visible;
	z-index: 3;
	}
#inhalt {
	height: auto;
	width: 738px;
	visibility: visible;
	z-index: 4;
	top: -129px;
	position:relative;
	background-image: url(../basics/hg_inhalt.png);
	background-repeat: repeat-y;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding-top: 11px;
	padding-right: 18px;
	padding-left: 18px;
	}
#text {
	height: auto;
	width: 661px;
	padding: 38px;
	visibility: visible;
	z-index: 6;
	background-color: #e7eed5;
	min-height:400px
	}
#skulptur {
	height: auto;
	width: 718px;
	visibility: visible;
	z-index: 6;
	background-color: #FFF;
	text-align: center;
	padding: 10px;
	}
#skulptur_head {
	height: 80px;
	width: 738px;
	visibility: visible;
	z-index: 6;
	background-color: #e7eed5;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	color: #4a4a4a;
	line-height: 80px;
	font-weight: normal;
	}
.rahmen {
	border: 6px solid #FFF;
	float:left;
	margin-right: 17px;
	margin-bottom: 12px;
	}
.rahmen_skulpur {
	margin-right: 5px;
	margin-left: 5px;
	}
#logo {
	height: 139px;
	width: 132px;
	visibility: visible;
	z-index: 6;
	top:0px;
	left:50%;
	margin-left:211px;
	position:absolute;
	padding: 0px 10px 13px 10px;
background-color: #FFF;
	}
#name_sw {
	height: 20px;
	width: 200px;
	visibility: visible;
	z-index: 6;
	top:5px;
	left:50%;
	margin-left:-500px;
	position:absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	}
#navi {
	height: 33px;
	width: 720px;
	top: 330px;
	left: 50%;
	margin-left: -357px;
	position: absolute;
	visibility: visible;
	z-index: 8;
	background-image: url(../basics/schatten_navi.png);
	background-repeat: no-repeat;
	padding: 9px;
	}
.nav_punkt {
	hight: 33px;
	float: left;
	font-family: Times, Georgia, "Times New Roman", serif;
	font-size: 16px;
	line-height: 33px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	background-color: #E3000F;
	font-weight: bold;
	margin-right: 9px;
	}
.nav_punkt a, .nav_punkt a:link, .nav_punkt a:visited {
	color: #FFF;
	text-decoration: none;
	display: block;
	}
.nav_punkt a:hover {
	background-color: #FFDD00;
	color: #4b4b4b;
	text-decoration: none;
	display: block;
	}
.nav_marker {
	hight: 33px;
	float: left;
	font-family: Times, Georgia, "Times New Roman", serif;
	font-size: 16px;
	line-height: 33px;
	color: #4b4b4b;
	text-align: center;
	text-decoration: none;
	background-color: #ffdd00;
	font-weight: bold;
	margin-right: 9px;
	}
.nav_marker a, .nav_marker a:link, .nav_marker a:visited, .nav_marker a:hover {
	color: #4b4b4b;
	text-decoration: none;
	display: block;
	}
.abstand {
	margin-bottom: 7px;
	}
.loeschen {
	clear:both;
	}
#footer {
	height: 35px;
	width: 100%;
	visibility: visible;
	z-index: 6;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 32px;
	color: #656565;
	text-align: center;
	}
#footer a, #footer a:link, #footer a:visited {
	text-decoration: none;
	color: #656565;
	}
#footer a:hover {
	text-decoration: none;
	color: #000;
	}
img {
border:none
	}
hr {
 	border: 0px;
 	border-top: solid 1px #555555;
	hight: 1px;
	width: 100%;
	padding-bottom:8px;
	}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4a4a4a;
	text-align: left;
	font-weight: normal;
	line-height: 21px;
	margin-top:0px;
	margin-bottom:10px;
	list-style-position: outside;
	list-style-image: url(../basics/pfeil.gif);
}
ul {
	margin:0px;
	padding-left:15px;
}

h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	color: #4a4a4a;
	text-align: left;
	line-height: 34px;
	font-weight: normal;
	margin-top:0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e3000f;
	text-align: left;
	font-weight: bold;
	line-height: 22px;
	margin-top:0px;
	margin-bottom:5px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	font-weight: bold;
	line-height: 22px;
	margin-top:0px;
	margin-bottom:5px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4a4a4a;
	text-align: left;
	font-weight: normal;
	line-height: 28px;
	margin-top:0px;
}
.teasertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4a4a4a;
	text-align: left;
	font-weight: normal;
	line-height: 21px;
	margin-top:0px;
}
p a:link, p a:visited, li a:link, li a:visited {
	color: #e3000f;
}
p a:hover, li a:hover {
	color: #000;
}
strong {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e3000f;
}
strong a:link, strong a:visited {
	color: #e3000f;
}
strong a:hover {
	color: #000;